<%= form_for(@ticket) do |f| %>
  <% if @ticket.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@ticket.errors.count, "error") %> prohibited this ticket from being saved:</h2>

      <ul>
      <% @ticket.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :imię_i_nazwisko %><br>
    <%= f.text_field :name %>
  </div>
  <div class="field">
    <%= f.label :miejsce_nr %><br>
    <%= f.text_field :seat_id_seq %>
  </div>
  <div class="field">
    <%= f.label :adres %><br>
    <%= f.text_area :address %>
  </div>
  <div class="field">
    <%= f.label :cena %><br>
    <%= f.text_field :price_paid %>
  </div>
  <div class="field">
    <%= f.label :adres_email %><br>
    <%= f.text_field :email_address %>
  </div>
  <div class="field">
    <%= f.label :nr_telefonu %><br>
    <%= f.text_field :phone %>
  </div>
  <div class="actions">
    <%= f.submit "Utwórz"%>
  </div>
<% end %>
